Subject: Re: [SENSIBILISATION] [LibreEncadeau] Relation trésorier/LL
From: Luc Fievet <[email-masked]>
To: [email-masked]
Date: Sat, 25 Jul 2015 13:48:51 +0200
List-Id: <sensibilisation.april.org>

Le 25.07.2015 12:01, [email-masked] a écrit :
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA512
> 
> Hello!
> Je pense qu'une solution qui est peut être pas mal est de faire en
> sorte que l'utilisateur puisse effectivement rentrer le projet a la
> main (Mozilla Firefox, Firefox) mais de ne pas rendre le projet
> accessible à tout le monde, un administrateur peut passer derrière,
> normaliser le nom et paf il est accessible pour tous les autres
> utilisateurs, on évite les doublons et c'est transparent.
> Après effectivement ca demandera de faire un peu d'administration mais
> en fonction de notre nombre ca devrais le faire et puis rien ne nous
> empêche de faire une aide à la saisie avec les projets qu'on as déjà,
> du coup par extension le temps nécessaire à cette partie de
> l'administration ira en décroissant.
> Renaud

C'est la solution à laquelle j'avais pensée. Un projet saisi serait 
utilisable par celui qui l'a saisi et il pourrait également le proposer 
à la modération pour qu'il alimente la liste des projets possibles. Un 
projet non proposé à la modération ne pourra pas être récupéré, y 
compris par le même utilisateur lors d'un deuxième événement.

Concernant le formulaire de description d'un projet, je pensais que 
rajouter un champs pour retrouver la licence et le code source 
faciliterait le travail de la modération qui aurait juste besoin de 
suivre les liens pour vérifier que c'est conforme plutôt que de faire 
les recherches par elle-même.

J'imaginais aussi une partie "déclaration d'amour" où l'utilisateur 
explique pourquoi il propose de financer ce logiciel. On pourrait 
utiliser ces déclarations d'amour sur la page principale du site 
aléatoirement pour mettre un peu d'animation. A voir s'il faut prévoir 
un option pour ne pas rendre la déclaration d'amour publique lors de la 
saisie.

> 
> 
> Le 25 juillet 2015 10:59:37 GMT+02:00, "Christian P. MOMON"
> <[email-masked]> a écrit :
>> Le 25/07/2015 10:39, Thomas Bouchet a écrit :
>>> Dès lors, il doit attendre que l'équipe valide le nouveau projet :
>>> [...]
>>> Une fois le nouveau projet validé, le libriste est prévenu par mail.
>>> Il peut alors finaliser sa liste (qui ne contient donc *que* des
>>> projets valides) et la diffuser.
>>> 
>>> C'est pas trop complexe ça, non ?
>> 
>> En ergonomie, on considère que l'utilisateur n'est pas « patient »,
>> qu'il suffit de très peu pour le décourager, le stopper, ou le faire
>> fuir. Et on considère qu'il faut éviter/retirer tout ce qui peut être
>> un
>> frein/une barrière à l'élan de l'utilisateur. Sinon, il s'arrête dans
>> son action et la plupart du temps, on ne le revoit jamais...
>> 
>> Du coup, là, je me dis que demander à l'utilisateur d'attendre, c'est
>> trop, trop, trop un moyen de le perdre.
>> 
>> Par contre, peut-être qu'un formulaire de suggestion de projet, oui, 
>> ça
>> serait pratique et léger. Ainsi, le webmestre peut enrichir la liste
>> des
>> projets présentée/proposés.
>> 
>> Librement,
>> 
>> Christian (Cpm).
>> --
>> Christian Pierre MOMON
>> Membre de l'April : [email-masked]
>> Soutenir le Libre : http://www.april.org/campagne/
>> 
>> 
>> ------------------------------------------------------------------------
>> 
>> --
>> Pour gérer votre abonnement à la liste sensibilisation et vos
>> informations personnelles :
>> http://listes.april.org/wws/info/sensibilisation
>> Pour participer aux activités du groupe de travail :
>> http://wiki.april.org/w/Sensibilisation
> 
> - --
> Renaud
> -----BEGIN PGP SIGNATURE-----
> Version: APG v1.1.1
> 
> iQJFBAEBCgAvBQJVs16DKBxSZW5hdWQgQmF0YWlsbGUgPHJlbmF1ZC1iQHV0b3Bp
> eGlhLmNvbT4ACgkQ76/gsCg321L8rQ//ZFkgYMF0R+NE2uIG10yj5Fmn8S/CYaE5
> N85X812HZGF4gohPXv4CQZB3Gr7YrY69KDmLBJZia8ywhZtSthdDnXf07EYjRnoQ
> ZZ3Od9whnbv8or6P+b/N4m4w181ldVnE/7g+C2KNdqXb5gQTokUqteJbT9tCz2v0
> oPxr5hyXix2LxtzoF0gW4RFM7T9ugXkdFP0uVTWQcRq2UhNyJMsc2/tQ47vlyXs6
> 7e5PFdOu3HZjIROiOjq7FIjVXilMA8jNXrt6U9FbDI2r4tOlc6VeZzotXt8ZwSuC
> 8yB1IRSS7JjWwPlFkjhqKBDucbEw+g8AIQABeZFAGYnQ8eMuL8eykItEz90PO+Dn
> rfCkFymK7EQQ3+37mcRG7SAYsN4jRupdSHKd9vnJ0U7dqjInCU3EXme4+s6XW9TP
> B/19/2HZshf/Rxkxg9Bhj8ZwavZTeGtHrpWb/ZmOBb+LKgbCN54zPkV4dbhLUuJ4
> lhpNvg4Ypj58cVAeFFVJLAUUO9geG5IC5FJz2WJBaThNFfTcA2CMmsJUZz2Z1AHl
> ta+JYn6fbDezcSpa3/WxRoczpld2O0zAK4WkfIIpYDKAqleyMwi8HOCPCyW2lhhc
> ngsaZvgtkCEPyFye82uJ6Imll6fht286oIHdQVvMCvyP4/300gXwHd3BDqM+tCvr
> /BgHguDEBTk=
> =OAI/
> -----END PGP SIGNATURE-----
> 
> 
> --
> Pour gérer votre abonnement à la liste sensibilisation et vos
> informations personnelles :
> http://listes.april.org/wws/info/sensibilisation
> Pour participer aux activités du groupe de travail :
> http://wiki.april.org/w/Sensibilisation
--
Pour gérer votre abonnement à la liste sensibilisation et vos informations personnelles :
http://listes.april.org/wws/info/sensibilisation
Pour participer aux activités du groupe de travail :
http://wiki.april.org/w/Sensibilisation